Commit 8b540469 authored by Kai-Oliver Prott's avatar Kai-Oliver Prott

Update compiler compatibility

parent 1a76fa1e
......@@ -25,8 +25,8 @@
"xml" : ">= 3.0.0, < 4.0.0"
},
"compilerCompatibility": {
"pakcs": ">= 2.0.0",
"kics2": ">= 2.0.0"
"pakcs": ">= 3.0.0, < 4.0.0",
"kics2": ">= 3.0.0, < 4.0.0"
},
"configModule": "CASS.PackageConfig",
"executable": {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment